\name{Utilities for CAPIU}
\alias{progBar}

\title{A simple progess bar}
\description{A progress bar to typically be used in for-loop control statements}
\usage{progBar(i, to, start=1, dots=50)}
\arguments{
  \item{i}{Present iteration}
  \item{to}{Maximum of this loop}
  \item{start}{Where loop started}
  \item{dots}{Desired length of progress bar (only approximate)}
}
\value{
  None, used for its side effect.
}
\author{Henning Redestig}
\examples{
for(i in 1:1000) {
  progBar(i, 1000)
}
}
\keyword{utilities}
